@charset "UTF-8";
/* CSS Document */

/*  
Theme Name: Arthemia - Frequent Business Traveler
Theme URI: http://webphysiology.com
Description: Extension of the Arthemia Premium theme to extend the Functions.php file
Author: Jeff Lambert
Author URI: http://jefflambert.com/
Template: arthemia-premium
Version: 1.1
Tags: thumbnails, newspaper, magazine, widgets, admin panel, fixed-width, two-columns, custom-background, custom-menu, featured image, threaded-comments, sticky-post.
*/


@import url(../arthemia-premium/style.css);

#body {
	background: #333;
}
#more a {
	display: block;
	color: #fff;
	background: #3C78A7;
	padding: 2px 5px;
}
#featured #more a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
#head {
	width: 948px;
	padding:20px 10px 15px 10px;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.backpage #head {
	padding: 0 10px 0 10px;
	border-bottom: 1px solid #000000;
}
#stats {
	padding: 8px 0 0 0;
}
#content .not_page_one #stats {
	padding: 0;
	margin-top: -3px;
}
#stats .left {
	padding: 0 0 7px 0;
}

#front-list {
	margin-bottom: 5px;
	border: none;
}
#paged-list .clearfloat {
	background: none;
	padding-top: 20px;
}
#paged-list {
	border: none;
}
.clearfloat:after {
	height: 1px;
}
#tagline {
	margin-top: -10px;
	margin-left: 63px;
}

#banner_wrap {
	width: 948px;
	margin: 0 auto;
	padding: 2px 10px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

#logo {
	width: 594px;
	margin-top: 10px;
}

.backpage #logo {
	margin-top: 8px;
	width: 510px;
}

.backpage #logo img {
	height: 30px;
	width: 250px;
}

#page {
	width: 948px;
	background: #ececec;
	font-size: 14px;
	border: none;
	background: #ffffff;
	border: 1px solid #000;
}

#navbar-wrapper {
	background: none;
	height: 39px;
	width: 990px;
}
.backpage #navbar-wrapper {
	height: 31px;
}

#navbar {
	height: 36px;
	width: 948px;
	padding-top: 2px;
	padding-bottom: 2px;
	background: none;
	border-top: 2px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
.backpage #navbar {
	border: none;
	float: left;
	height: 30px;
	width: 738px;
}

#top_banner_ad {
	width: 970px;
	margin: 0 auto;
	padding-top: 2px;
	background: #ececec;
	text-align: center;
}

#page-wrapper {
	width: auto;
	margin-top: 3px;
	margin-right: 15px;
}
#top {
	padding: 0px 10px 0px 10px;
	width:950px;
	background:#ececec;
	border:none;
	background: #fff;
	border: 1px solid #000;
	width: 948px;
}

#headline {
	min-height: 288px;
	width: 600px;
	padding: 20px 10px 10px 10px;
	line-height: 18px;
	margin: 10px 0 0 0;
	background: #ffffff;
	color: #333333;
}
#headline img {
	height: 225px;
}
#headline img.attachment-headline {
	margin-bottom: 55px;
}

#inner {
	overflow: hidden;
}
#content {
	margin-bottom: -1000px;
	padding-bottom: 1000px;
}
.page p, .post p {
	font-size: 1.15em;
}
#sidebar {
	margin-bottom: -1000px;
	padding-bottom: 1000px;
}

.backpage #content {
	border-right: 1px solid #3C78A7;
}

.backpage #content, .backpage .sidebar-background, .backpage #content h2.title, .backpage #content h1.secondary_title, .backpage #content h2.secondary_title {
	border-top: none;
}

/* asterisk 2012-09-03 start  -  and h1 refs above */
.backpage #content h1 {
	border-bottom: 1px solid #DDDDDD;
	color: #303030;
	font: 25px Arial;
	font-weight: bold;
	letter-spacing: -0.05em;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 5px;
}

.backpage #content h2 {
/*	font-size: 1.55em; */
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 0;
/*	text-transform: uppercase; */
}

.backpage #content h1.secondary_title {
	border: none;
}
.backpage #content h2.secondary_title {
	border-bottom: 1px solid #DDDDDD;
	font: 18px Arial;
	font-weight: bold;
	margin-top: 0;
	padding-bottom: 5px;
	text-transform: none;
}

.backpage #content h3, .backpage #content h4 {
	color: #303030;
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0;
	padding: 0;
}

.backpage #content h3 {
	font-style: italic;
}
/* asterisk 2012-09-03 end */

/* asterisk 2013-09-11 start */
.backpage #content h6 {
	font-size: 1.15em;
	line-height: 21px;
	margin: 0 0 15px 0;
}
/* asterisk 2013-09-11 end */

#content .post a img {
	border: 1px solid #fff !important;
}

#content .post img.size-post-featured {
	border: none !important;
	padding: 0 0 20px 0;
}

#primary_post_image {
	padding-bottom: 8px;
	border-bottom: 1px solid #DDDDDD;
}
#primary_post_image img {
	padding: 0px;
	margin: 0;
}
#content img.size-featured, #content img.attachment-featured {
	margin: 0 10px 5px 0;
	padding: 0;
}
#content .wp-caption img.size-featured, #content .wp-caption img.attachment-featured {
	margin: 0 0 7px 0;
}

/* asterisk - jwl updated 2013-03-28 - supporting multi-line caption and reducing opacity */
.backpage .wp-caption {
	position: relative;
}
.backpage p.wp-caption-text {
	background-color: #000000;
	bottom: 8px;
	color: #fff;
	filter: alpha(opacity=60);
	font-size: 1em;
	left: -1px;
	line-height: 1.3em;
	margin: 0 7px 0 4px;
	opacity: 0.7;
	padding: 2px 5px;
	position: absolute;
}
.backpage .feature-caption p.wp-caption-text {
	margin-left: 2px;
}
.backpage p.wp-caption-text a {
	color: #FFFFFF; /* 2012-09-03 flipped from #ADD8E6 */
}

/* asterisk - jwl updated 2013-03-28 - increasing font size to align with content font size */
.backpage #content ul, .backpage #content ol {
	font-size: 1.15em;
}

#featured {
	width: 300px;
	height: 298px;
	padding: 10px 10px;
	background: #ECECEC;
	margin: 10px 0 0 0;
}

#middle {
	width: 950px;
	border: none;
	background: #fff;
	border: 1px solid #000;
	width: 948px;
}

#bottom {
	width: 950px;
}

#front-list {
	width: 600px;
}

#paged-list {
	width: 600px;
}

#gallery {
	width: 950px;
	padding: 15px 10px;
	border: none;
	background: #dedede;
	width: 948px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

#bottom-left {
	border-right: 1px solid #3C78A7;
}

.sidebar-background {
	border-top: none;
	padding: 10px 10px;
}
#sidebar h3 {
	background: #3C78A7 !important;
}

#sidebar #tabs ul.colabsTabs li a:hover, #sidebar #tabs ul.colabsTabs li a:active, #sidebar #tabs ul.colabsTabs li a.selected {
	color: #ffffff;
	background: #3C78A7;
}
#sidebar #tabs ul.colabsTabs li a {
	color: #000000;
	background: #ececec;
}

#footer {
	background: none;
	border: none;
	padding: 10px 10px;
	width: 950px;
}
body.backpage #footer {
	margin-bottom: 110px;
}
#recentpost, #mostcommented {
	background: #FFFFFF;
	width: 292px !important;
	margin-top: 23px;
}
#kotak {
	width: 968px;
}
#garis {
	width: 970px;
}
#footer-left-responsive {
	display: none;
}




/* MadMenu */
#madmenu { 
	float:left; 
	padding: 0;
	margin: 0;
	clear:both;
	width:100%;
	font-weight:bold;
	text-transform:uppercase;
	font-size:10px;
}
#madmenu li a {
	font-weight: bold;
}
#madmenu ul#menu-inside-top li.current-menu-item a {
	color: #3C78A7 !important;
	font-size: 1.1em;
	font-weight: normal;
}
#madmenu ul#menu-inside-top li.current-menu-item a:hover {
	color: #FFFFFF !important;
}


#follow-us {
	float: right;
	margin-top: 15px;
	margin-right: 10px;
	width: 140px;
}
#madmenu #follow-us {
	margin-right: 25px;
	margin-top: 10px;
}
#madmenu #follow-us a, #follow-us a {
	display: inline-block;
	padding: 0;
	margin: 0;
}
#madmenu #follow-us a img, #follow-us a img {
	margin: -3px 3px 0 3px;
}
#madmenu #follow-us a:hover, #follow-us a:hover {
	background: none;
}

#madmenu ul {
	float:left; 
	padding: 0;
	margin: 0;
	list-style-type: none;
    z-index: 99999 !important;
}

#madmenu li { 
	float: left;
	margin: 0;
	padding:0;
}

#madmenu li:hover {
	background: #5b5b5b;
}

#madmenu li li { 
	float: none;
	margin: 0;
	padding:0;
	border-right:0px solid #303030;
}

#madmenu li ul {
	display:none;
	position: absolute;
	width: 154px;
	left: -999em;
	padding:0;
	text-transform: none;
}

#madmenu li ul ul { 
	margin: -26px 0 0 154px;
    z-index: 9991 !important;
}

#madmenu li:hover ul ul, #madmenu li:hover ul ul ul, #madmenu li.sfhover ul ul, #madmenu li.sfhover ul ul ul {
	left: -999em;
}

#madmenu li:hover ul, #madmenu li li:hover ul, #madmenu li li li:hover ul, #madmenu li.sfhover ul, #madmenu li li.sfhover ul, #madmenu li li li.sfhover ul { 
	z-index:9999 !important;
}


#madmenu a, #madmenu a:visited, #madmenu a:link {
	display: block;
	text-decoration:none;
	padding: 7px 9px;
	margin:0;
	color: #000000;
	position:relative
}

#madmenu a:hover, #madmenu a:active {
    background: #5b5b5b;
	color: #ffffff;
	}

#madmenu li li a, #madmenu li li a:link, #madmenu li li a:visited {
	color:#fff;
	background: #5b5b5b;
	padding: 7px 9px;
	float: none;
	margin: 0;
	}

#madmenu li li a:hover, #madmenu li li a:active {
	background: #909090;
	color:#fff;
	}

#madmenu li li li a {
	padding: 7px 9px;
	background: #909090;
	}

#madmenu li li li a:hover {
	color: #fff;
	}

#madmenu li li li a:active {
	color: #fff;
	background: #909090;
}

/**
Stylesheet for SooperFish by www.SooperThemes.com
Author: Jurriaan Roelofs
*/
/* Configuration of menu width */
html body ul.sf-menu ul,html body ul.sf-menu ul li{width:180px}
html body ul.sf-menu ul ul{margin:0 0 0 180px}
/* Framework for proper showing/hiding/positioning */
/* DO NOT EDIT FROM HERE */
ul.sf-menu,ul.sf-menu *{margin:0;padding:0}
ul.sf-menu{display:block;position:relative}
ul.sf-menu li{display:block;float:left;list-style:none;position:relative}
ul.sf-menu li:hover{visibility:inherit}/* fixes IE7 'sticky bug' */
ul.sf-menu a{display:block;position:relative}
ul.sf-menu ul{left:-999999px;position:absolute;top:auto;width:150px}
ul.sf-menu ul a{zoom:1}/* IE6/7 fix */
ul.sf-menu ul li{float:left;width:150px}
ul.sf-menu ul ul{margin:0 0 0 150px;top:0}
ul.sf-menu li:hover ul,ul.sf-menu li:focus ul,ul.sf-menu li.sf-hover ul,ul.sf-menu ul li:hover ul,ul.sf-menu ul li:focus ul,ul.sf-menu ul li.sf-hover ul,ul.sf-menu ul ul li:hover ul,ul.sf-menu ul ul li:focus ul,ul.sf-menu ul ul li.sf-hover ul,ul.sf-menu ul ul ul li:hover ul,ul.sf-menu ul ul ul li:focus ul,ul.sf-menu ul ul ul li.sf-hover ul{left:auto}
ul.sf-menu li:hover ul ul,ul.sf-menu li:focus ul ul,ul.sf-menu li.sf-hover ul ul,ul.sf-menu ul li:hover ul ul,ul.sf-menu ul li:focus ul ul,ul.sf-menu ul li.sf-hover ul ul,ul.sf-menu ul ul li:hover ul ul,ul.sf-menu ul ul li:focus ul ul,ul.sf-menu ul ul li.sf-hover ul ul,ul.sf-menu ul ul ul li:hover ul ul,ul.sf-menu ul ul ul li:focus ul ul,ul.sf-menu ul ul ul li.sf-hover ul ul{left:-999999px}

/* autoArrows CSS */
span.sf-arrow{background:url(../images/arrows-white.png) no-repeat 0 0;display:block;font-size:1px;height:7px;overflow:hidden;position:absolute;right:8px;top:12px;width:7px}
ul ul span.sf-arrow{background-position:0 100%;right:10px;top:8px}
.sf-parent a {
}




/* WEBphysiology */


.field {
	border-color: #BBBBBB #DDDDDD #DDDDDD #BBBBBB;
}
#search-wrapper {
	margin-top: 31px;
	width: 179px;
}
#madmenu #search-wrapper {
	margin-top: 25px;
}
#searchform #s {
	float: right;
	margin-top: 1px;
}
#searchform .search_loupe {
	float: right;
	margin: 1px 6px 0 0;
	padding: 2px 2px 1px 2px;
	width: 13px;
	height: 13px;
	border: 1px solid #bbbbbb;
}

.fbt_social_share_button_list ul {
	list-style-type: none;
	margin:	-3px 0 0 0;
	float: right;
}
.fbt_social_share_button_list ul li {
	float: left;
}
li.addthis_toolbox {
	margin-top: -1px;
}
.addthis_toolbox a {
	border: 1px solid #C5C5C5;
	text-shadow: 0px 0px 5px rgb(255, 255, 255);
	border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	box-shadow:0px 0px 0px rgb(0, 0, 0);
	-moz-box-shadow:0px 0px 0px rgb(0, 0, 0);
	-webkit-box-shadow:0px 0px 0px rgb(0, 0, 0);
	margin: 0;
	padding: 3px 0 2px 0;
}
.addthis_toolbox a strong {
	background: url(images/arrow_share.gif) 5px 5px no-repeat;
	padding: 5px 6px 0 20px;
	display: inline-block;
	font-weight: normal;
}
.addthis_toolbox a {
	background-image:linear-gradient(-90deg, rgb(255, 255, 255), rgb(221, 221, 221));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(255, 255, 255)), to(rgb(221, 221, 221)));
	background-image:-moz-linear-gradient(-90deg, rgb(255, 255, 255), rgb(221, 221, 221));
}
.addthis_toolbox a:hover {
	text-decoration: none;
	background-image:linear-gradient(-90deg, rgb(244, 244, 244), rgb(212, 212, 212));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(244, 244, 244)), to(rgb(212, 212, 212)));
	background-image:-moz-linear-gradient(-90deg, rgb(244, 244, 244), rgb(212, 212, 212));
}
.content_button {
	margin-bottom: 10px;
	text-align: right;
}
.content_button a {
	background-color: #3C78A7;
	color: #FFFFFF;
	padding: 5px 7px;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
}
.content_button a:hover {
	background-color: #ffffff;
	color: #3C78A7;
}



/* myFBT */

#myfbt_nav {
	font-size: 10px;
	font-weight: bold;
	height: 30px;
	margin: 0 auto 0 auto; /*10px auto; */
	padding: 2px 0 0 0;
	text-align: right;
	width: 968px;
}
body.backpage #myfbt_nav {
	float: right;
	margin: 0 11px 0 0;
	padding-bottom: 2px;
	width: 208px;
}
#myfbt_nav a {
	display: block;
	padding: 7px 9px;
}
#myfbt_nav a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#myfbt_nav ul {
	float: right; 
	margin-top: 3px;
	padding: 0;
	list-style-type: none;
    z-index: 99999 !important;
}
#myfbt_nav li {
	float: left;
}
#myfbt_nav li:hover {
	background: #5b5b5b;
}

/*
body.myfbt #featured h2.info {
	font-size: 0.8em;
}
body.myfbt #featured .meta {
	font-size: 0.7em;
}
*/

body.myfbt .jcarousel-skin-arthemia .jcarousel-container-vertical { width: 280px; height: 340px; padding: 0px; }
body.myfbt .jcarousel-skin-arthemia .jcarousel-prev-vertical, body.myfbt .jcarousel-skin-arthemia .jcarousel-next-vertical { bottom: -6px; }
body.myfbt .jcarousel-skin-arthemia .jcarousel-clip-vertical { width: 280px; height: 326px; }
body.myfbt .jcarousel-skin-arthemia .jcarousel-container-vertical .post .clearfloat, .page .clearfloat { border-bottom: none; }

body.myfbt #headline { min-height: 298px; overflow:hidden; }

body.myfbt #myfbt_widgets {
	margin: 10px 0 10px -8px;
	margin: 10px 0;
}
body.myfbt .myfbt_widget_area {
	border: 1px solid #ECECEC;
	float: left;
	margin: 0 -1px -1px 0;
	min-height: 436px;
	padding: 13px 15px;
	width: 283px;
}
body.myfbt .myfbt_widget_area:nth-child(n+4) {
	margin-bottom: 0;
}
body.myfbt .myfbt_widget_area.end_row {
	margin-right: 0;
}
body.myfbt #featured {
	background: none;
	height: 328px;
	margin: 5px 0 0 0;
	padding: 0 10px;
	width: 270px;
}
body.myfbt #myfbt {
	position: relative;
}
#myfbt .label {
	color:#303030;
	display:block;
	font-family:Arial;
	font-size: 1.45em;
	letter-spacing:-0.05em;
	line-height:0.9em;
	margin-bottom: 10px;
	padding:0px;
}

body.myfbt #featured li {
	margin-top: 2px;
	width: 280px;
}
body.myfbt #featured .meta {
	margin-top: -3px;
}
body.myfbt #more {
	margin-top: 10px;
	margin: 30px 0 0 0;
}
body.myfbt #more a {
	line-height: 1.2em;
}
body.myfbt .myfbt_widget_area h2 {
	font-size: 1.2em;
}
body.myfbt .myfbt_widget_area ul li ul li {
	font-size: .9em;
	line-height: 1em;
	margin: 0.6em 0;
}
body.myfbt #reset_password {
	font-size: 0.8em;
	position: absolute;
	right: 20px;
	top: 7px;
}




/* myCI */

#myci_nav {
	font-size: 10px;
	font-weight: bold;
	height: 30px;
	margin: 0 auto 0 auto; /*10px auto; */
	padding: 2px 0 0 0;
	text-align: right;
	width: 968px;
}
body.backpage #myci_nav {
	float: right;
	margin: 0 11px 0 0;
	padding-bottom: 2px;
	width: 208px;
}
#myci_nav a {
	display: block;
	padding: 7px 9px;
}
#myci_nav a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#myci_nav ul {
	float: right; 
	margin-top: 3px;
	padding: 0;
	list-style-type: none;
    z-index: 99999 !important;
}
#myci_nav li {
	float: left;
}
#myci_nav li:hover {
	background: #5b5b5b;
}
#myci #search_iq {
	margin: 18px 0 0 0;
	padding-bottom: 1px;
}
#byAccuraIQ {
	display: block;
	font-size: 0.6em;
	margin: 10px 0 0 0;
	text-align: center;
}
#byAccuraIQ img {
	margin-top: -3px;
}
#byAccuraIQ a:hover {
	color: #b02227;
	text-decoration: none;
}

/*
body.myci .jcarousel-skin-arthemia .jcarousel-container-vertical { width: 280px; height: 340px; padding: 0px; }
body.myci .jcarousel-skin-arthemia .jcarousel-prev-vertical, body.myci .jcarousel-skin-arthemia .jcarousel-next-vertical { bottom: -6px; }
body.myci .jcarousel-skin-arthemia .jcarousel-clip-vertical { width: 280px; height: 326px; }
body.myci .jcarousel-skin-arthemia .jcarousel-container-vertical .post .clearfloat, .page .clearfloat { border-bottom: none; }
*/

body.myci #headline { min-height: 298px; overflow:hidden; }

body.myci #myci_widgets {
	margin: 10px 0 10px -8px;
	margin: 10px 0;
}
body.myci .myci_widget_area {
	border: 1px solid #ECECEC;
	float: left;
	margin: 0 -1px -1px 0;
	min-height: 436px;
	padding: 13px 15px;
	width: 283px;
}
body.myci .myci_widget_area:nth-child(n+4) {
	margin-bottom: 0;
}
body.myci .myci_widget_area.end_row {
	margin-right: 0;
}
body.myci #featured {
	background: none;
	height: 328px;
	margin: 5px 0 0 0;
	padding: 0 10px;
	width: 270px;
}
body.myci #myci {
	position: relative;
}
#myci .label {
	color:#303030;
	display:block;
	font-family:Arial;
	font-size: 1.45em;
	letter-spacing:-0.05em;
	line-height:0.9em;
	margin-bottom: 10px;
	padding:0px;
}

body.myci #featured li {
	margin-top: 2px;
	width: 280px;
}
body.myci #featured .meta {
	margin-top: -3px;
}
body.myci #more {
	margin-top: 10px;
	margin: 30px 0 0 0;
}
body.myci #more a {
	line-height: 1.2em;
}
body.myci .myci_widget_area h2 {
	font-size: 1.2em;
}
body.myci .myci_widget_area ul li ul li {
	font-size: .9em;
	line-height: 1em;
	margin: 0.6em 0;
}
body.myci #reset_password {
	font-size: 0.8em;
	position: absolute;
	right: 20px;
	top: 7px;
}
body.myci.myci_search #page {
	width: 932px;
}
body.myci.myci_search .search-results {
	margin: 20px 20px;
}
body.myci.myci_search .search-results h2 {
	border-bottom: solid 1px #DDD;
	font-size: 1.3em;
}


.msgBox {
	background: #FFFFCC;
	border: 1px solid #FFCC33;
	margin: 0 10px 20px 0;
	padding: 5px 5px;
	text-align: center;
}


#footer-left-top, #footer-left-bottom {
    text-align:center; 
    margin-top:10px;
    margin-bottom: 6px;
}


div.visible-lg {
	display: block;
}
div.hidden-lg {
	display: none;
}

#navigation .pager .previous {
	float: left;
}
#navigation .pager .next {
	float: right;
	margin-right: 20px;
}

#hamburger-logo, nav, #id_wpt_adblock_5_responsive {
	display: none;
}
/*
@media only screen and (max-width: 1024px) and (orientation: portrait),
(max-width: 767px) and (orientation: landscape){
*/

@media only screen and (max-device-width: 1024px) and (orientation: portrait),
(max-device-width: 767px) and (orientation: landscape){

/* Responsive Work */
/* @media only screen and (min-device-width: 320px) and (max-device-width: 736px){ */

body {
	overflow-x: hidden;
}
#top #featured {
	float: none;
	margin-bottom: 10px;
	overflow: inherit;
}
#middle {
	display: none;
}
#myfbt_nav {
	display: none;
}
#id_wpt_adblock_1, #id_wpt_adblock_2, #logo, #id_wpt_adblock_3 {
	display: none;
}
#follow-us {  /* , #search-wrapper */
	/*float: none;*/
	float: left;
	margin-left: 5px;
	margin-right: 0;
	margin-top: 12px;
	overflow: hidden;
	width: 150px;
}
#follow-us a img {
	margin-right: 10px;
}
#search-wrapper {
	float: left;
	margin-top: 26px;
	width: 153px;
}
.homepage #madmenu {
	margin-top: 5px;
}

#outer-content {
	background: #FFFFFF;
	overfow-x: hidden;
	margin-top: 50px;
/*	padding: 0 10px; */  /* asterisk */
}

/*
#navbar-wrapper {
	display: none;
}
*/
#navbar-wrapper #navbar {
	border: none;
}
#navbar-wrapper #page-wrapper {
	display: none;
}
.backpage #navbar-wrapper {
	display: none;
}
#navbar-wrapper #id_wpt_adblock_3 {
	display: none;
}

#id_wpt_adblock_5_responsive {
	display: block;
	margin: 0px 10px 10px 10px;
	text-align: center;
}

.jcarousel-container {
	z-index: 0;
}
#top {
/*	padding: 0px 0px;*/  /* asterisk */
	width: 100%;
}
#headline {
	width: 100%;
}
#headline p {
	width: 93%;
}
#headline h1.title {
	font-size: 1.6em;
	width: 93%;
}
#headline img.attachment-headline {
	margin-bottom: 10px;
}
#page #bottom {
	width: 100%;
}
#page #bottom #bottom-left {
	float: none;
	width: 100%;
}
#page #bottom #bottom-left #paged-list {
	width: auto;
}
/*
#page #bottom #bottom-left #paged-list .onecolumn {
	margin-right: 200px;
}
*/
#page #bottom #bottom-left #paged-list .onecolumn p {
	width: auto;
}


.archive .tanbox {
	width: 100% !important;
}
.tanbox p, .onecolumn p {
	margin: 5px 10px 5px 0;
}

/*
The Layer that will be layed over the content
so that the content is unclickable while menu is shown
*/
#contentLayer {
    display: none;
    overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
    right: 0;
    top: 0;
	width: 40%; /* asterisk */
    width: 30%;
    z-index: 5;
}

header {
    background-color: #3b5998;
	background-color: #FFFFFF;
	margin-top: -50px;
    padding: 10px;
    text-decoration: none;
    position: fixed;
    width: 100%;
    z-index: 1;
    -webkit-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.4);
}
#hamburger {
	border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    display: block;
    height: 24px;
	padding: 2px 4px 3px 7px;
    position: relative;
    width: 25px;
    background: #4569b2;
    background: -moz-linear-gradient(top, #4569b2 0%, #4062a5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4569b2), color-stop(100%, #4062a5));
    background: -webkit-linear-gradient(top, #4569b2 0%, #4062a5 100%);
    background: -o-linear-gradient(top, #4569b2 0%, #4062a5 100%);
    background: -ms-linear-gradient(top, #4569b2 0%, #4062a5 100%);
    background: linear-gradient(to bottom, #4569b2 0%, #4062a5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4569b2', endColorstr='#4062a5', GradientType=0);
	background: #EEEEEE;
}

/*
The patties in the hamburger button
*/
#hamburger div {
    background-color: #fff;
	background-color: #999999;
	border: #999999;
    border-radius: 2px 2px 2px 2px;
	height: 3px;
	margin-top: 4px;
    width: 90%;
}
#hamburger-logo {
	display: block;
	left: 53px;
	max-width: 260px;
	position: absolute;
	top: 11px;
}
#hamburger-logo img {
	width: 98%;
}
nav {
	display: block;
    opacity: 0;
    left: 0px;
    top: 0px;
    position: fixed;
	width: 60%; /* asterisk */
    width: 70%;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: scroll;  /* auto; */
	background: #FFFFFF;
	border-right: 1px solid #AAAAAA;
    z-index: -1;
	-webkit-overflow-scrolling: touch;
}
#menu-hamburger {
	overflow: scroll;
}

/*
Style the navigation menu
*/
nav ul {
    list-style: none;
    margin: 0;
    width: 100%;
    padding: 0;
    overflow-y: scroll;  /* auto; */
	-webkit-overflow-scrolling: touch;
}
nav li {
    position: relative;
    font-size: 1em;
    font-weight: bold;
	border-bottom: 1px solid #AAAAAA;
	border-top: 1px solid #CCCCCC;
	padding: 0;
/*	float: left;
font-size: 0.9em;
width: 45%;*/
}
nav li a {
    color: #fff;
	display: block;
	padding: 15px 15px;
	text-decoration: none;
}
nav li a:hover {
	text-decoration: none;
}

#sidebar {
	display: none;
}

#navigation {
	width: 100%;
}

#gallery {
	display: none;
}
#upprev_box {
	display: none !important;
}
#content {
	width: 97.2% !important;
}
#content .post h1 {
	padding-right: 10px;
}
#content .post p {
	margin-right: 10px;
}
#content .post a img, #content p a img, #content .post .entry p a img {
	height: auto;
	margin-left: 0;
	margin-right: 0;
	padding: 4px 0px 4px -10px;
	width: 96%;
}
img.size-featured, img.attachment-featured {
	width: 100%;
	height: auto;
}
/*
.wp-caption-text {
	width: 100%;
}
.wp-caption, .wp-caption-text {
	width: 100%;
	display: none;
}
*/
#content p a img.size-medium {
	height: auto;
	max-width: 300px;
}
#banner_wrap {
	border: none;
	margin: 2px auto;
	padding: 2px 0;
	width: 100%;
}
#head, #page, #kotak {
	width: 100%;
}
.homepage #head {
	display: none;
}
#page {
	padding: 0;
}
.fbt_social_share_button_list {
	clear: both;
	float: left;
	margin: 2px 2px;
}
#primary_post_image img {
	height: auto;
/*	max-width: 590px; */ /* asterisk */
	width: 100%;
}
#container #outer-content #banner_wrap #id_wpt_adblock_6 {
	max-width: 728px;
	width: 70%;
}
#id_wpt_adblock_6 img {
	max-width: 728px;
	width: 100%;
}
#footer {
	width: 100%;
}
#garis {
	width: 100%;
}
#footer-left-top, #footer-left-bottom {
	display: none;
}
#footer-left-responsive {
	display: block;
	text-align: center;
}
#footer-left-responsive p {
	margin: 10px 0;
}

@media only screen and (max-device-width: 767px) and (orientation: landscape){

nav li {
	float: left;
	font-size: 0.9em;
	width: 50%;
}

}

@media only screen and (max-device-width: 1024px) and (orientation: portrait) {
	
	#navigation{
		margin-bottom: 20px;
	}
	div.visible-lg {
		display: none;
	}
	div.hidden-lg {
		display: block;
	}
	
}
